<?xml version="1.0"?>
<tryton>
    <data>

<!-- Create Prescription Order and Stock Move -->

        <record model="ir.ui.view" id="view_create_prescription_start_form">
            <field name="model">gnuhealth.prescription.create.start</field>
            <field name="type">form</field>
            <field name="name">create_prescription_start_form</field>
        </record>

        <record model="ir.ui.view" id="view_create_prescription_start_line_form">
            <field name="model">gnuhealth.prescription.create.start.line</field>
            <field name="type">form</field>
            <field name="name">create_prescription_start_line_form</field>
        </record>
        <record model="ir.ui.view" id="view_create_prescription_start_line_tree">
            <field name="model">gnuhealth.prescription.create.start.line</field>
            <field name="type">tree</field>
            <field name="name">create_prescription_start_line_tree</field>
        </record>

        <record model="ir.action.wizard" id="wizard_create_prescription">
            <field name="name">Create Prescription Order and Stock Move</field>
            <field name="wiz_name">gnuhealth.prescription.create</field>
        </record>

        <record model="ir.action.keyword" id="keyword_create_prescription">
            <field name="keyword">form_action</field>
            <field name="model">gnuhealth.patient,-1</field>
            <field name="action" ref="wizard_create_prescription"/>
        </record>

        <menuitem name="Create Prescription Order and Stock Move"
            id="menu_create_prescription"
            parent="health.gnuhealth_prescription_menu" sequence="10"
            action="wizard_create_prescription"/>

    </data>
</tryton>
